[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Kernel 2.4.17-32-smp problem

Jeremy Drake wrote:
> Recently, I ran apt-get upgrade, and it upgraded my kernel-image
> 2.4.17-32-smp.  I rebooted, and the box now crashes periodically.

Where you running an SMP kernel before?
(If so, which version?)

Normally I'd say get the latest (2.4.18 based) kernel.
But I know the SMP variant hangs on my A500 pretty quickly.
I haven't had a chance to debug this since I've been spending spare
cycle working on PA8700 support (bug workarounds in SBA code).

IIRC, the debian buildd machine is also a J5000 and runs a
non-SMP kernel for similar (same?) reason.


To UNSUBSCRIBE, email to debian-hppa-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: